/*******************************************************************************
* Title: Miscellaneous.h                                                       *
* Version: 1.0                                                                 *
* Author: Jeff Nybo                                                            *
* Date: June 13, 2011                                                          *
*                                                                              *
* Description:                                                                 *
* This file contains all of the function prototypes used in Miscellaneous.c    *
*******************************************************************************/
    
/*************************************************
*                   Constants                    *
*************************************************/ 
#define LEVEL_00      0x03FF
#define LEVEL_01      0x03DF
#define LEVEL_02      0x03CF
#define LEVEL_03      0x03C7
#define LEVEL_04      0x03C3
#define LEVEL_05      0x03C1
#define LEVEL_06      0x03C0
#define LEVEL_07      0x01C0
#define LEVEL_08      0x00C0
#define LEVEL_09      0x0040
#define LEVEL_10      0x0000
                                      
/*************************************************
*              Function Prototypes               *
*************************************************/   
void Animation(void);           
void VU_Meter(void);
void Random(void);
